
QGIS Application - Bug report #15729

Processing/master: GRASS region extent should not be mandatory for vector tools

2016-10-20 02:33 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:master_2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23651

Description

Apperently in the latest Processing/master_2 the GRASS region has become a mandatory parameter for vector tools. This must not be

mandatory, as it was before.

History

#1 - 2016-10-28 01:53 AM - Victor Olaya

This seems to be fixed already. Parameter is still mandatory, but it can be left blank to use min covering extent

#2 - 2016-11-03 10:46 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

yes seems fixed. Does this need any backport?
